#!/bin/bash
########################################################################

# where am I ?
SCRIPTPATH="$(cd "$(dirname "$0")" ; pwd -P)"

# grav hosts
hosts=(
    'dn42-fr-sbg1.burble.dn42'
)

for host in ${hosts[@]}
do
    echo "Syncing host: $host"
    rsync -avogp --chown=100:101 --chmod=D2550,F440 \
          ${SCRIPTPATH}/pages/ \
          root@${host}:/export/apps/grav/
done
          
      



########################################################################
# end of file
